# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# fusiondirectory <contact@fusiondirectory.org>, 2017
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:35+0000\n"
"Last-Translator: fusiondirectory <contact@fusiondirectory.org>, 2017\n"
"Language-Team: Spanish (Colombia) (https://www.transifex.com/fusiondirectory/teams/12202/es_CO/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: es_CO\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/sudo/class_sudoManagement.inc:32 admin/sudo/class_sudoGeneric.inc:123
#: config/sudo/class_sudoConfig.inc:42
msgid "Sudo"
msgstr ""

#: admin/sudo/class_sudoManagement.inc:33
msgid "Sudo management"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:124 admin/sudo/class_sudoGeneric.inc:128
msgid "Sudo role"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:154
msgid "Role settings"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:160
msgid "Name"
msgstr "Nombre"

#: admin/sudo/class_sudoGeneric.inc:160
msgid "Name of the role"
msgstr "Nombre del Rol"

#: admin/sudo/class_sudoGeneric.inc:165
msgid "Description"
msgstr "Descripción"

#: admin/sudo/class_sudoGeneric.inc:165
msgid "Description for the new sudo role"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:170
msgid "Commands"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:171
msgid ""
"A Unix command with optional command line arguments, potentially including "
"globbing characters (aka wild cards)"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:177
msgid "Run as (user)"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:178
msgid "User(s) impersonated by sudo"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:185
msgid "Run as (group)"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:186
msgid "Group(s) impersonated by sudo"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:192
msgid "Systems"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:192
msgid "A host name, IP address or IP network"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:197
msgid "Users and groups"
msgstr "Usuarios y Grupos"

#: admin/sudo/class_sudoGeneric.inc:198
msgid ""
"A user name, user ID (prefixed with '#'), Unix group (prefixed with '%')"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:202
msgid "Priority"
msgstr ""

#: admin/sudo/class_sudoGeneric.inc:202
msgid "This rule priority compared to others"
msgstr ""

#: admin/sudo/class_sudoOption.inc:77
msgid "Unknown option"
msgstr ""

#: admin/sudo/class_sudoOption.inc:78
#, php-format
msgid "The sudo option '%s' is invalid!"
msgstr ""

#: admin/sudo/class_sudoOption.inc:273
#, php-format
msgid "%s (%s)"
msgstr ""

#: admin/sudo/class_sudoOption.inc:476
msgid "Available options"
msgstr ""

#: admin/sudo/class_sudoOption.inc:479
msgid "Option"
msgstr ""

#: admin/sudo/class_sudoOption.inc:479
msgid "Add a new sudo option"
msgstr ""

#: admin/sudo/class_sudoOption.inc:484 admin/sudo/class_sudoOption.inc:486
msgid "Used sudo role options"
msgstr ""

#: admin/sudo/class_sudoOption.inc:553
msgid "Options"
msgstr ""

#: admin/sudo/class_sudoOption.inc:554
msgid "Sudo options"
msgstr ""

#: config/sudo/class_sudoConfig.inc:28
msgid "Sudo configuration"
msgstr ""

#: config/sudo/class_sudoConfig.inc:29
msgid "FusionDirectory sudo plugin configuration"
msgstr ""

#: config/sudo/class_sudoConfig.inc:45
msgid "Sudo RDN"
msgstr ""

#: config/sudo/class_sudoConfig.inc:45
msgid "Branch in which sudoers will be stored"
msgstr ""
